{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Guten Tag {{ fullName }},
    <p>
    <p>
        Sie haben Ihr Kennwort erfolgreich geändert. Bitte besuchen Sie <a href="{{ url('login') }}">diesen Link</a>, um
        sich mit Ihren neuen Zugangsdaten anzumelden.
    </p>
    <p>
        Mit freundlichen Grüßen<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
